html,body {
	height:100%;
}
body>header {
	margin-bottom:0;
}
body>header:before {
	content:"";
	background-color:#01b7f0;
	height:17px;
	display:block;
}

.header-menu-container {
	position: relative;
	z-index: 999;
	margin-top: -50px;
	background: rgba(0,0,0,0.5);
}
.header-menu-container .navbar {
	margin-bottom: 0;
}
.header-menu-container .navbar .header-menu {
	border-bottom: 0;
}
.header-menu-container .navbar-collapse {
	border: 0;
}
.header-menu-container .navbar-collapse h1 {
	color:#01b7f0;
	text-align:right;
	font-family:"nexa_slab_bold_freeregular",Menlo,Monaco,Consolas,"Courier New",monospace;
}

@media (min-width:768px) AND (max-width:991px) {
	.header-menu-container .navbar-collapse h1 {
		font-size: 2.3em;
		padding-right: 150px;
		margin-top: -50px;
	}
}

@media (min-width:992px) {
	.header-menu-container {
		background: none;
	}
	.header-menu-container .navbar-collapse h1 {
		padding-right: 210px;
	}
}



.header-menu-container .navbar-default {
	background-color: transparent;
	border: 0;
	/*border-bottom: 1px solid #01b7f0;*/
}
.navbar-header button {
	margin-right: 0;
}
.navbar-header .navbar-brand {
	padding-left: 0;
}


.logo img {
	height: 50px;
	width: 150px;
/*	width: 100%;
	height: 100px;
*/}

.menu-trigger {
	background: white;
	height: 50px;
}
.navbar-toggle {
	background: white;
}
body>header .page-header h1 {
	font-size:25px;
}

@media (min-width:768px) {
	.header-menu-container {
		margin-top: -70px;
		margin-bottom: 20px;
	}
	body>header .page-header h1 {
		font-size:32px;
	}
}

@media (max-width:991px) {
	body .logo {
		background: url(../adelante-logo-mobile.png) center center no-repeat;
	}
}

@media (min-width:992px) {
	body .logo {
		height:150px;
		width:200px;
		background: url(../adelante-logo.png) center center no-repeat;
	}
	body>header .page-header h1 {
		font-size:42px;
	}
	.menu-trigger {
		display:none;
	}
	.header-menu-container {
		margin-top: -170px;
		/*margin-bottom: 20px;*/
	}
}

/*header.slider .menu {
	position: absolute;
	top:0;
}
*/
header.slider section {
	position:absolute;
	bottom:20px;
}
header.slider .page-header {
	position:absolute;
	z-index: 9999;
	top:80%;
	left:0;
	right:0;
	background: none;
	padding-top: 0;
}
header.slider .page-header:before {
	display:none;
}

header.slider .page-header {
	position:absolute;
	z-index: 9999;
}	

.front .page-header {
	padding-top: 100px;
	background: url(../gouttes.gif) center 10px no-repeat;
}
.front header .tagline {
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	background: none;
	padding-top: 0;
}
@media (min-width:768px) {
/*	.front header .page-header {
		position: absolute;
		top: 80%;
		left: 0;
		right: 0;
		background: none;
		padding-top: 0;
	}
	.front header .page-header h1 {
		text-align: right;
	}
*/}

.front .page-header:before {
	/*content:'.\A.\A.';*/
	line-height:1;
	white-space:pre;
	text-align:center;
	display:block;
	color:inherit;
	font-family:"Helvetica Neue","Open Sans",Helvetica,Arial,sans-serif;
	font-weight:bolder;
	color:#6b6b6b;
	font-size:30px;
}
.front .page-header h1[id]:before {
	padding-top:20px;
	margin-top:-20px;
	/*content:"";*/
	display:block;
}
.page-header {
	text-align:center;
	border-bottom:0;
	margin-bottom:10px;
}
.page-header h1 {
	color:#01b7f0;
	text-align:center;
	font-family:"nexa_slab_bold_freeregular",Menlo,Monaco,Consolas,"Courier New",monospace;
}
.page-header h2 {
	font-size:18px;
	font-weight:300;
}
.front .page-header h2 {
	margin-bottom:30px;
}
h3 {
	font-size:36px;
	padding:20px 0;
	text-align:center;
	font-weight:normal;
	color:#545454;
}

@media (min-width:992px) {
	.navbar-default .navbar-nav.header-menu {
		border-bottom: 1px solid white;
	}
}

.navbar-default .navbar-nav.header-menu,
.navbar-default .navbar-nav.header-menu li,
.navbar-default .navbar-nav.header-menu li a {
	font-weight: normal;
}
.navbar-default .navbar-nav.header-menu li.active a,
.navbar-default .navbar-nav.header-menu li a:hover,
.navbar-default .navbar-nav.header-menu li.active a:hover {
	color: black;
	background: #1cc1f7;
	background: rgba(1, 183, 240, 0.6);
}

@media (min-width: 768px) {
	.navbar-default .navbar-nav.header-menu,
	.navbar-default .navbar-nav.header-menu li,
	.navbar-default .navbar-nav.header-menu li a {
		color: #FFF;
	}
}

@media (min-width: 768px) AND (max-width: 991px) {
	#main-menu .header-menu {
		font-size: 0.70em;
	}
}
@media (max-width: 767px) {
	#main-menu {
		background: white;
		margin-bottom: 20px;
	}
}

@media (min-width: 992px) {
	#main-menu .header-menu {
		/*margin-top: 100px;*/
	}
}



body {
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
hr {
	background:url(../hr.png) no-repeat center top;
	height:1px;
	border:0 none;
}
.bordered-wrapper.top-border {
	border-top:1px solid #c0c0c0;
	padding-top:30px;
}
.bordered-wrapper.bottom-border {
	border-bottom:1px solid #c0c0c0;
	padding-bottom:30px;
}
.separator {
	content:'.\A.\A.';
	line-height:1;
	white-space:pre;
	text-align:center;
	display:block;
	color:inherit;
	font-family:"Helvetica Neue","Open Sans",Helvetica,Arial,sans-serif;
	font-weight:bolder;
}
body>.region-content a {
	color:#6b6b6b;
}
body>.region-content a:hover {
	color:#01b7f0;
	text-decoration:none;
}
body>footer {
	font-size:12px;
	padding-bottom:10px;
}
body>footer .wrapper {
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #c0c0c0;
}





.tiles {
	margin-left:-5px;
	margin-right:-5px;
}
@media (max-width:767px) {
	.tiles {
		max-width:400px;
		margin:0 auto;
	}
}
.tiles:before,.tiles:after {
	content:" ";
	display:table;
}
.tiles:after {
	clear:both;
}
.tiles:before,.tiles:after {
	content:" ";
	display:table;
}
.tiles:after {
	clear:both;
}
.tiles .tile {
	float:left;
	border-right:0;
	border-left:0;
	color:white;
	text-align:center;
	position:relative;
	width:100%;
	padding-bottom:100%;
	overflow:hidden;
	-webkit-font-smoothing: antialiased;
}
@media (min-width:768px) {
	.tiles .tile {
		border-right:5px transparent solid;
		border-left:5px transparent solid;
		width:50%;
		padding-bottom:50%;
	}
}
@media (min-width:992px) {
	.tiles.three-in-row .tile {
		width:33.33333333%;
		padding-bottom:33.33333333%;
	}
}
.tiles .tile .submenu {
	color: white;
	font-weight: bold;
	text-align:left;
	position:absolute;
	z-index: 400;
	width: 50%;
	left: 25%;
	bottom: 0;
	opacity: 1;
	font-size: 0.9em;
	-webkit-transition-duration:.6s;
	transition-duration:.6s;
	-webkit-transition-property:all;
	transition-property:all;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
}
@media (min-width:992px) {
	.tiles .tile .submenu {
		bottom: -100%;
	}
}
.tiles .tile .submenu li a {
	color:white;
	display: block;
	background: #01b7f0;
	background: rgba(1, 183, 240, 0.7);
	margin-bottom: 3px;
	padding: 0.3em;
}
.tiles .tile .images {
	position:absolute;
	max-width:100%;
	top:0;
	bottom:10px;
	left:0;
	right:0;
	overflow:hidden;
	-webkit-transition-duration:.5s;
	transition-duration:.5s;
	-webkit-transition-property:all;
	transition-property:all;
}
.tiles .tile .images .image {
	overflow:hidden;
	-webkit-transition-duration:1s;
	transition-duration:1s;
	-webkit-transition-property:all;
	transition-property:all;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	opacity:0;
}
.tiles .tile .images .image img {
	max-width:100%;
	height:auto;
	-webkit-transition-duration:1s;
	transition-duration:1s;
	-webkit-transition-property:all;
	transition-property:all;
}
.tiles .tile .images .image.grayscale {
	opacity:1;
}
.tiles .tile .caption {
	position:absolute;
	margin:auto;
	/*text-transform:uppercase;*/
	width:100%;
	padding:5% 5% 0 5%;
	opacity:1;
    -webkit-transition-delay: .2s; /* Safari */
    transition-delay: .2s;
	-webkit-transition-duration:.7s;
	transition-duration:.7s;
	-webkit-transition-property:all;
	transition-property:all;
}
@media (min-width:992px) {
	.tiles .tile .caption {
		padding:40% 5% 0 5%;
	}
}
.tiles .tile .caption h1,.tiles .tile .caption h2 {
	font-family:"nexa_slab_bold_freeregular",Menlo,Monaco,Consolas,"Courier New",monospace;
	text-transform:none;
	font-size:32px;
}
.tiles .tile .caption h1 span,.tiles .tile .caption h2 span {
	font-family:"Helvetica Neue","Open Sans",Helvetica,Arial,sans-serif;
}
.tiles .tile .caption h1:after,.tiles .tile .caption h2:after {
	display:block;
	/*content:"";*/
	width:20%;
	border-bottom:7px solid white;
	/*margin:15px auto;*/
}
.no-touch .tiles .tile:hover .images .image {
	opacity:1;
}
.no-touch .tiles .tile:hover .images .image img {
	-webkit-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
}
.no-touch .tiles .tile:hover .caption {
	padding-top:5%;
	/*opacity:0;*/
}
@media (min-width:992px) {
	.no-touch .tiles .tile:hover .submenu {
		bottom: 0;
	}
}

.touch .tiles .tile .images .image {
	opacity:1;
}
.touch .tiles .tile .images .image.grayscale {
	opacity:0;
}






.carousel.crossfade {
	background-color:black;
}
.carousel.crossfade .carousel-inner .item {
	opacity:0;
	-webkit-transition-property:opacity;
	transition-property:opacity;
}
.carousel.crossfade .carousel-inner .active {
	opacity:1;
}
.carousel.crossfade .carousel-inner .active.left,.carousel.crossfade .carousel-inner .active.right {
	left:0;
	opacity:0;
	z-index:1;
}
.carousel.crossfade .carousel-inner .next.left,.carousel.crossfade .carousel-inner .prev.right {
	opacity:1;
}
.carousel.crossfade .carousel-control {
	z-index:2;
}
.slider {
	height:50%;
	width:100%;
	overflow:hidden;
}
.slider .carousel {
	height:100%;
}
.slider .carousel .carousel-inner {
	height:100%;
	overflow:hidden;
}
.slider .carousel .coords {
	position:absolute;
	top:10px;
	left:15px;
	bottom:auto;
	width:940px;
	right:15px;
	margin:auto;
	text-align:right;
	z-index:250;
	pointer-events:none;
	color:white;
	padding-left:30px;
}
.slider .carousel .coords .inner {
	background:transparent url(../compass-small-white.html) no-repeat left center;
	display:inline-block;
	vertical-align:middle;
	height:15px;
	width:15px;
	margin-right:10px;
	margin-bottom:2px;
}
@media (min-width:1200px) {
	.slider .carousel .coords {
		width:1140px;
	}
}
@media (max-width:991px) {
	.slider .carousel .coords {
		width:740px;
	}
}
@media (max-width:991px) {
	.slider .carousel .coords {
		width:100%;
		right:0;
		padding-left:15px;
	}
}
.slider .carousel .item {
	height:100%;
}
.slider .carousel .images {
	height:100%;
	height:calc(100% - 17px);
	position:relative;
}
.slider .carousel .images .image {
	position:absolute;
	bottom:0;
	top:0;
	left:0;
	right:0;
	opacity:0;
	-webkit-transition:1s all;
	transition:1s all;
}
.slider .carousel .images .image.grayscale {
	opacity:1;
}
.slider .carousel .images .image img {
	width:100%;
	height:auto;
}
.slider.active .carousel .images .image,.not-front .slider .carousel .images .image {
	opacity:1;
}
.front .slider {
	height:100%;
	min-height:580px;
}
.slider {
	position:relative;
	min-height:420px;
}
.slider .carousel .carousel-indicators {
	position:absolute;
	top:10px;
	left:15px;
	bottom:auto;
	width:940px;
	right:15px;
	margin:auto;
	text-align:left;
}
@media (min-width:1200px) {
	.slider .carousel .carousel-indicators {
		width:1140px;
	}
}
@media (max-width:767px) {
	.slider .carousel .carousel-indicators {
		width:100%;
		left:0;
		padding-left:15px;
	}
}
@media (max-width:991px) {
	.slider .carousel .carousel-indicators {
		width:740px;
	}
}
.slider .carousel .carousel-indicators li {
	border:0 none;
	background:white;
	width:6px;
	height:6px;
	margin:0 3px 0 0;
	border-radius:0;
}
.slider .carousel .carousel-indicators li.active {
	background:#01b7f0;
	margin:0 3px 0 0;
}
.slider .carousel .image {
	background-size:cover;
	background-position:bottom center;
	background-repeat:no-repeat;
}
.map-wrapper {
	position:relative;
}
.map-wrapper #map-canvas {
	min-height:500px;
	margin-top:40px;
}
.map-wrapper #map-canvas .gm-style div div * {
	-webkit-transform:none !important;
}
@media (max-width:991px) {
	.map-wrapper #map-canvas {
		min-height:350px;
	}
}
@media (max-width:767px) {
	.map-wrapper #map-canvas {
		min-height:250px;
	}
}
.map-wrapper .overlay {
	position:absolute;
	pointer-events:none;
	top:0;
	right:0;
	left:0;
	bottom:0;
}
.map-wrapper .overlay img {
	top:0;
	left:0;
	position:absolute;
	right:0;
	bottom:0;
	margin:auto;
}
.text-narrow {
	font-style:italic;
	width:70%;
	margin:0 auto;
}
.node-inspirations>.content,.node-article>.content {
	margin:30px 0;
}
.node-inspirations>header,.node-article>header {
	height:360px;
	position:relative;
}
.node-inspirations>header .container,.node-article>header .container {
	z-index:200;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
.node-inspirations>header .container h2,.node-article>header .container h2 {
	color:white;
	text-transform:uppercase;
	font-size:38px;
	font-weight:normal;
}
.node-inspirations>header .container h2:before,.node-article>header .container h2:before {
	padding-top:60px;
	content:url(../compass-white.html);
	display:block;
	padding-bottom:20px;
}
.node-inspirations>header .container h2 time,.node-article>header .container h2 time {
	font-size:60%;
}
.node-inspirations>header .container .gallery-link,.node-article>header .container .gallery-link {
	display:none;
	margin-top:30px;
	text-transform:uppercase;
	border:1px solid;
	padding:7px 10px;
	font-size:18px;
	color:white;
	-webkit-transition:0.8s all;
	transition:0.8s all;
}
.node-inspirations>header .container .gallery-link span,.node-article>header .container .gallery-link span {
	-webkit-transition:0.8s all;
	transition:0.8s all;
	display:block;
}
.node-inspirations>header .container .gallery-link:hover,.node-article>header .container .gallery-link:hover {
	text-decoration:none;
	-webkit-transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
}
.node-inspirations>header .container .gallery-link:hover span,.node-article>header .container .gallery-link:hover span {
	-webkit-transform:scale(0.75,0.75);
	-ms-transform:scale(0.75,0.75);
	transform:scale(0.75,0.75);
}
.node-inspirations>header .container .gallery-link:first-child,.node-article>header .container .gallery-link:first-child {
	display:inline-block;
}
.node-inspirations>header .images,.node-article>header .images {
	z-index:199;
	height:360px;
	position:relative;
}
.node-inspirations>header .images .image,.node-article>header .images .image {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-size:cover;
	background-position:top center;
	z-index:198;
	opacity:0;
	-webkit-transition:0.8s opacity;
	transition:0.8s opacity;
}
.node-inspirations>header .images .image.grayscale,.node-article>header .images .image.grayscale {
	z-index:197;
	opacity:1;
}
.compass-animated .compass-arrow {
	-webkit-transition:0.5s all cubic-bezier(0.235,1.63,0,0.635);
	transition:0.5s all cubic-bezier(0.235,1.63,0,0.635);
}
.node-inspirations.scroll-in>header .images .image,.node-article.scroll-in>header .images .image {
	opacity:1;
}
.view-id-sitemap {
	text-transform:uppercase;
	font-weight:500;
	padding-top:23px;
	padding-bottom:20px;
	margin-top:30px;
	border-top:1px solid #c0c0c0;
}
.view-id-sitemap .views-field-title {
	margin-top:7px;
}
.view-id-sitemap a {
	color:#6b6b6b;
	-webkit-transition:0.4s color;
	transition:0.4s color;
}
.view-id-sitemap a:hover {
	color:#01b7f0;
	text-decoration:none;
}
.fancybox-overlay {
	background:transparent url(../fancybox/fancybox-overlay.png) repeat;
}
.breadcrumb,.front-menu {
	position:absolute;
	background:transparent;
	padding:0;
	right:15px;
	bottom:-14px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-o-border-radius:0;
	-ms-border-radius:0;
	border-radius:0;
	text-transform:uppercase;
	color:white;
	border-bottom:1px solid white;
	list-style:none;
	margin-bottom:20px;
}
@media (max-width:767px) {
	.breadcrumb,.front-menu {
		margin-bottom:17px;
	}
}
.breadcrumb li,.front-menu li {
	display:inline-block;
}
.breadcrumb>li+li:before,.front-menu>li+li:before {
	color:white;
}
.breadcrumb a,.front-menu a,.breadcrumb .active,.front-menu .active {
	color:white;
	border-bottom:6px solid transparent;
	padding-bottom:15px;
	margin-bottom:-6px;
	display:inline-block;
	font-weight:400;
}
@media (max-width:767px) {
	.breadcrumb a,.front-menu a,.breadcrumb .active,.front-menu .active {
		margin-bottom:-4px;
		border-bottom:4px solid transparent;
		padding-bottom:4px;
	}
}
.breadcrumb a:hover,.front-menu a:hover {
	text-decoration:none;
	color:#01b7f0;
	border-bottom:6px solid #01b7f0;
}
@media (max-width:767px) {
	.breadcrumb a:hover,.front-menu a:hover {
		border-bottom:4px solid #01b7f0;
	}
}
.no-touch .breadcrumb a,.no-touch .front-menu a {
	-webkit-transition:0.8s border-color,0.8s color;
	transition:0.8s border-color,0.8s color;
}
.front-menu>li+li:before {
	display:inline-block;
	width:15px;
	content:"";
}

.footer-menu,
.footer-menu li,
.footer-menu li a {
	font-weight: bold;
	color: #999;
}
.footer-menu li.active a,
.footer-menu li a:hover,
.footer-menu li.active a:hover {
	color: #01b7f0;
	background: none;
}


.animated-dots .first {
	-webkit-animation:colorAnim 3s 0s infinite ease;
	-moz-animation:colorAnim 3s 0s infinite ease;
	-o-animation:colorAnim 3s 0s infinite ease;
	animation:colorAnim 3s 0s infinite ease;
}
.animated-dots .second {
	-webkit-animation:colorAnim 3s 0.25s infinite ease;
	-moz-animation:colorAnim 3s 0.25s infinite ease;
	-o-animation:colorAnim 3s 0.25s infinite ease;
	-ms-animation:colorAnim 3s 0.25s infinite ease;
	animation:colorAnim 3s 0.25s infinite ease;
}
.animated-dots .third {
	-webkit-animation:colorAnim 3s 0.5s infinite ease;
	-moz-animation:colorAnim 3s 0.5s infinite ease;
	-o-animation:colorAnim 3s 0.5s infinite ease;
	-ms-animation:colorAnim 3s 0.5s infinite ease;
	animation:colorAnim 3s 0.5s infinite ease;
}
.view-partners .col-sm-2 {
	float:none;
	display:inline-block;
	vertical-align:middle;
	margin-right:-4px;
}
.partner {
	position:relative;
}
.partner .image img {
	max-width:80%;
	height:auto;
	display:inline-block;
}
.partner .grayscale {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	-webkit-transition:0.8s opacity;
	transition:0.8s opacity;
}
.no-touch .partner:hover .grayscale {
	opacity:0;
}
@-webkit-keyframes colorAnim {
	0% {
		color:white;
	}
	20% {
		color:#01b7f0;
	}
	80% {
		color:#01b7f0;
	}
	100% {
		color:white;
	}
}
@-moz-keyframes colorAnim {
	0% {
		color:white;
	}
	20% {
		color:#01b7f0;
	}
	80% {
		color:#01b7f0;
	}
	100% {
		color:white;
	}
}
@-o-keyframes colorAnim {
	0% {
		color:white;
	}
	20% {
		color:#01b7f0;
	}
	80% {
		color:#01b7f0;
	}
	100% {
		color:white;
	}
}
@-ms-keyframes colorAnim {
	0% {
		color:white;
	}
	20% {
		color:#01b7f0;
	}
	80% {
		color:#01b7f0;
	}
	100% {
		color:white;
	}
}
@keyframes colorAnim {
	0% {
		color:white;
	}
	20% {
		color:#01b7f0;
	}
	80% {
		color:#01b7f0;
	}
	100% {
		color:white;
	}
}
@-webkit-keyframes scaleAnim {
	80% {
		-webkit-transform:scale(1);
	}
	95% {
		-webkit-transform:scale(0.8);
	}
	100% {
		-webkit-transform:scale(1);
	}
}
@-moz-keyframes scaleAnim {
	80% {
		-moz-transform:scale(1);
	}
	95% {
		-moz-transform:scale(0.8);
	}
	100% {
		-moz-transform:scale(1);
	}
}
@-o-keyframes scaleAnim {
	80% {
		-o-transform:scale(1);
	}
	95% {
		-o-transform:scale(0.8);
	}
	100% {
		-o-transform:scale(1);
	}
}
@-ms-keyframes scaleAnim {
	80% {
		-ms-transform:scale(1,1);
	}
	95% {
		-webkit-transform:scale(0.8,0.8);
	}
	100% {
		-webkit-transform:scale(1,1);
	}
}
@keyframes scaleAnim {
	80% {
		transform:scale(1);
	}
	95% {
		transform:scale(0.8);
	}
	100% {
		transform: scale(1);
	}
}